From 5df43f8406753afc5585717bea23f8565a5f2140 Mon Sep 17 00:00:00 2001
From: Corey Huinker <chuinker@amazon.com>
Date: Wed, 18 Oct 2023 10:59:19 -0400
Subject: [PATCH v1] Expose version.firstreldate in versions.json.

It's already a part of the versions data structure, and I can see
consumers wanting to know when a major release first came out.
---
 pgweb/core/json.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/pgweb/core/json.py b/pgweb/core/json.py
index 842dc529..ce5ef5da 100644
--- a/pgweb/core/json.py
+++ b/pgweb/core/json.py
@@ -8,6 +8,7 @@ def version_to_json(version):
         'major': str(version.numtree),
         'latestMinor': str(version.latestminor),
         'relDate': version.reldate,
+        'firstRelDate', version.firstreldate,
         'eolDate': version.eoldate,
         'current': version.current,
         'supported': version.supported,
-- 
2.41.0

